html,
body {
    font-family: "Microsoft JhengHei", "微軟正黑體", Arial, Helvetica, sans-serif;
    background: #ffe100;
    line-height: 1;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.list {
    list-style: none;
    margin: 0;
    padding: 0;
}

input {
    outline: 0;
}

input[type=text],
select {
    border: 1px #ccc solid;
    padding: 4px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
}

/* ----------------------------- 首頁 --------------------------- */
.index-wrap {
    width: 1280px;
    height: 800px;
    margin: 0 auto;
    position: relative;
    background: url(../images/index_bg.png) center 0 no-repeat #ffe100;
    background-size: contain;
    font-weight: bold;
    /*overflow: hidden;*/
}

.index {
    position: relative;
    height: 800px;
}

.index-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}

.index-vote {
    width: 210px;
    position: absolute;
    bottom: 156px;
    left: 915px;
    z-index: 9;
}

.rwd-index-vote {
    display: none;
    position: relative;
}

.rwd-index-vote .rwd-index-vote-btn {
    display: block;
    width: 39%;
    margin: 0 auto;
}

.index-vote a:hover {
    filter: brightness(1.12);
}

.index-vote a img {
    width: 100%;
    display: block;
}

.index-mouse {
    position: absolute;
    left: 40px;
    top: 392px;
    z-index: 11;
}

.index-pencil {
    position: absolute;
    z-index: 2;
    bottom: 17px;
    left: 54px;
    background: url(../images/pencil.png) left 0 no-repeat;
    width: 167px;
    height: 620px;
    background-size: cover;
}

.index-time {
    margin-top: 0;
    position: absolute;
    top: 70px;
    left: 845px;
    z-index: 9;
    font-size: 19px;
    text-align: left;
}

.index-time-title {
    color: #0087c7;
    font-weight: bold;
    padding: 0 30px;
    width: 100%;
    display: block;
}

.index-time .date {
    font-size: 30px;
    margin: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.index-time .date_info {
    color: #231815;
    font-weight: bold;
    margin: 0;
    letter-spacing: 0.2rem;
}

.index-time .date span {
    display: inline-block;
    font-size: 40px;
    line-height: 56px;
    width: 160px;
    height: 60px;
    padding: 0;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    background: url(../images/date_bg.png) 0 0 no-repeat;
    /*background-size: contain;*/
    background-size: 100% 100%;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.index-time .date span .date_{
	font-size: 30px;
}

.index-time .date .line {
    display: inline-block;
    width: 17px;
    height: 3px;
    padding: 0;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    background: #000 none;
    border-radius: 0;
}

/*.index-time .date span:first-child {
    margin-left: 0;
}*/

.index-kv {
    position: relative;
    z-index: 1;
    text-align: center;
}

.index-kv img {
    margin-bottom: -2px;
    width: 100%;
}

.index-bottom {
    position: absolute;
    background-size: cover;
    z-index: 1;
    height: 100px;
    bottom: 0;
    left: 0;
    width: 100%;
}

.index-footer {
    width: 100%;
    text-align: center;
    border-top: 0px solid #fff;
}

.index-stamp-list {
    width: 460px;
    z-index: 10;
    position: absolute;
    margin: 0;
    padding: 0;
    right: 34px;
    top: 56%;
    transform: translateY(-77%);
    font-weight: bold;
    display: flex;
    align-items: flex-end;
}

.index-stamp-list a {
    color: #000;
}

.index-stamp-list .left {
    float: left;
}

.index-stamp-list .right {
    float: right;
}

.index-stamp-wrap {
    width: auto;
    margin: 0px 10px;
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.index-stamp {
    width: 100%;
    height: 180px;
    justify-content: center;
    text-align: center;
    display: flex;
    align-items: end;
    margin-bottom: 10px;
}

.index-stamp img {
    display: block;
    width: 100%;
    max-height: 100%;
}

.index-stamp-info {
    width: 100%;
    height: 60px;
}

.index-stamp-info b {
    font-size: 24px;
}

.index-stamp-info .name {
    display: block;
    margin-top: 6px;
    font-size: 0.75rem;
    line-height: 1.1;
}

.index-view,
.index-logo,
.index-nav,
.index-nav ul li {
    display: inline-block;
}

.index-view {
    width: 100px;
    position: absolute;
    font-size: 22px;
    margin: 0px;
    right: 20px;
    bottom: 15px;
}

.index-view strong {
    width: 100%;
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
}

.index-nav {
    position: absolute;
    left: 250px;
    bottom: 8px;
    width: 70%;
}

.index-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    width: 100%;
}

.index-nav ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 12px;
    max-width: 151px;
}

.index-nav ul li:nth-child(4) {
    max-width: 184px;
}

.index-nav ul li a {
    display: block;
    width: 100%;
}

.index-nav ul li a:hover {
    filter: brightness(1.12);
}

.index-nav ul li a img {
    width: 100%;
    display: block;
}

.index-logo {
    margin: 26px 0;
    width: 208px;
}

/* --------------------------- 首頁 end ------------------------- */

/* ----------------------------- 內頁 --------------------------- */

.page-nav ul li a.share-icon {
    display: block;
    margin: 0 4px;
    max-width: 50px;
    margin-top: -5px;
}

.page-wrap {
    width: 1280px;
    min-height: 800px;
    margin: 0 auto;
    position: relative;
    font-weight: bold;
    overflow: hidden;
}

.page {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.page-main {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #88d460;
}

.page-header {
    text-align: center;
    padding: 10px 0;
    position: relative;
    z-index: 20;
    background: url(../images/page_header_bg.png) center 0 no-repeat;
    height: 215px;
    background-size: 100%;
}

.page-header .header_title {
    display: block;
    width: 492px;
    height: 130px;
    margin-top: 0;
    margin-left: 0;
}

.page-header a img.header_title {
    position: absolute;
    left: 269px;
}

.page-nav {
    position: absolute;
    top: 146px;
    width: calc(100% - 64px);
    left: 64px;
    display: flex;
    /*justify-content: center;*/
}

.page-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    /*width: 98%;
    max-width: 1160px;*/
}

.page-nav ul li {
    margin: 0 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 151px;
}

.page-nav ul li:nth-child(4) {
    max-width: 184px;
}

.page-nav ul li:last-child {
    max-width: 100%;
    margin-left: auto;
    margin-right: 0;
    padding-right: 8px;
}

.page-nav ul li a {
    display: block;
    width: 100%;
}

.page-nav ul li a:hover {
    filter: brightness(1.12);
}

.page-nav ul li a img {
    display: block;
    width: 100%;
}

.page-bottom {
    background: url(../images/page_bottom_bg.svg) center 0 no-repeat #ffe100;
    overflow: hidden;
    position: relative;
    height: 92px;
    width: 100%;
    background-size: 100% 100%;
}

.page-view {
    position: absolute;
    right: 45px;
    font-size: 24px;
    line-height: 30px;
}

.page-view strong {
    font-size: 15px;
    margin-right: 5px;
}

.page-logo {
    position: absolute;
    left: 20px;
    width: 207px;
}

.page-view,
.page-logo {
    top: 32px;
}

/* 郵票展示頁面 */
.page-stamp-list {
    overflow: hidden;
    width: 94%;
    margin: 0 auto;
    position: relative;
    z-index: 30;
}

.page-stamp-wrap {
    float: left;
    margin: 0 1% 15px 1%;
    text-align: center;
    width: 14.6666%;
}

.page-stamp {
    background: #d5ffd2;
    border-radius: 3px;
    position: relative;
    width: 172px;
    height: 142px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    vertical-align: top;
}

.page-stamp img {
    position: absolute;
    max-width: 95%;
    max-height: 110px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.page-stamp-info {
    text-align: left;
    color: #ff4ea3;
    font-size: 14px;
    margin-top: 5px;
}

.page-stamp-info b {
    font-size: 18px;
}

.page-stamp-info .name {
    display: block;
    color: #000;
    line-height: 1.2;
    height: 75px;
    padding: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    max-height: 75px;
}

.page-stamp-info .vote-btn {
    display: block;
    width: 120px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    background: #ff4f87;
    border: 2px solid #d4e78c;
    border-radius: 9px;
    padding: 4px 0;
    font-size: 16px;
    height:30px;
}

.page-stamp-info .vote-btn:hover {
    filter: brightness(1.12);
}

/* 郵票展示頁面 end */

/* 活動獎項 / 活動辦法 / 得獎名單 */
.article {
    background: rgba(255, 255, 255, 0.7);
    border-radius: 8px;
    padding: 20px 24px 20px;
    margin: 20px auto 40px auto;
    width: 90%;
    line-height: 1.8em;
    overflow: hidden;
}

.article-header {
    background: #FC0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 15px 0;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    color: #000;
}

.article-header h3 {
    margin: 0;
    padding: 0 15px;
    display: block;
}

.article .title {
    display: block;
    color: #c8000b;
    font-size: 16px;
}

.article p {
    margin: 0;
    padding: 0;
}

.article-section {
    padding: 0 15px;
    font-size: 15px;
    color: #333;
    margin-bottom: 25px;
}

.article-section .cont {
    padding-left: 30px;
}

.article-table {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-collapse: collapse;
    width: 100%;
}

.article-table th,
.article-table td {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px 1%;
    line-height: 1.2;
}

.article-table th {
    background: #567c05;
    color: #fff;
}

.article-table td {
    background: #fff;
}

.article-table .v3,
.article-table .v4 {
    width: 85px;
}

.article-table .w1 {
    width: 75px;
}

.article-table .w2 {
    width: 50px;
}

.article-table .w4 {
    width: 110px;
}

.article-table .center {
    text-align: center;
}

.article-section .sub-cont {
    margin: 5px 0 15px 0;
}

.article-section .sub-cont .num,
.article-section .sub-cont .ct,
.article-section .third-cont .num,
.article-section .third-cont .ct {
    display: inline-block;
    vertical-align: top;
}

.article-section .sub-cont .num {
    width: 28px;
}

.article-section .sub-cont .ct {
    width: 90%;
}

.article-section .sub-title {
    margin-bottom: 5px;
    color: #01abef;
    font-size: 16px;
}

.article-section .sub-title .num {
    margin-right: 1%;
}

.article-section .third-cont {
    margin: 5px 0 15px 34px;
}

.article-section .third-cont .num {
    width: 28px;
}

.article-section .third-cont>.ct {
    width: 90%;
}

.article-section b {
    color: #f00;
}

/* 活動獎項 / 活動辦法 / 得獎名單 end */

/* 郵票介紹 */
.stamp-popup {
    font-size: 16px;
    color: #000;
    padding: 40px;
    background: #feebbe;
    width: 70%;
    overflow: hidden;
    border-radius: 10px;
}

.stamp-pic-side {
    float: left;
	text-align: center;
    width: 240px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
	/*margin: auto;*/
	margin-right: 5%;
}

.stamp-pic-wrap {
    width: 240px;
    height: 240px;
    /*margin: auto;*/
    float: left;
    text-align: center;
    background: #e9ffe6;
    position: relative;
    border-radius: 3px;
}

.stamp-pic-wrap img {
    position: absolute;
    max-height: 190px;
    max-width: 190px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.stamp-intro {
    list-style: none;
   /* margin: auto;*/
    padding: 0;
    float: left;
    width: 55%;
}

.stamp-intro li {
    padding: 10px 0;
    border-bottom: 1px #aaa dashed;
}

.stamp-intro .num {
    font-weight: bold;
    font-size: 18px;
}

.stamp-intro .num b {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    margin-left: 2px;
}

.stamp-intro .quantity {
    color: #e4007f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.stamp-intro .txt {
    line-height: 1.8;
}

.stamp-intro span {
    display: block;
    font-size: 14px;
}

/* 郵票介紹 end */

/* 聲明事項 */
.statement-popup {
    font-size: 16px;
    color: #000;
    padding: 40px;
    background: #feebbe;
    width: 70%;
    overflow: hidden;
    border-radius: 10px;
}

#attention h1 {
    color: #1d1d1d;
    font-size: 20px;
    padding: 10px 0;
    display: block;
    border-bottom: #1d1d1d 1px solid;
}

#attention ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#attention li {
    padding: 10px 10px;
    color: #1d1d1d;
    line-height: 1.5;
}

#attention p {
    padding: 5px 40px 0;
    color: #F84012
}

#attention .sn,
#attention .txt {
    display: inline-block;
    vertical-align: top;
}

#attention .sn {
    width: 35px;
}

#attention .txt {
    width: calc(100% - 35px);
}

/* 聲明事項 end */

/* 按鈕 */
.AgreeCU {
    width: 100%;
    display: flex;
    text-align: center;
    padding: 20px 0;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.AgreeCU .agree-box {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 5px;
    margin-bottom: 20px;
    line-height: 21px;
    text-align: left;
    justify-content:center;
}

.AgreeCU .btn-wrap {
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
}

.AgreeCU input[type=checkbox] {
    width: 22px;
    height: 22px;
    align-self: start;
}

.AgreeCU a,
.AgreeCU input[type=Submit],
.AgreeCU input[type=button] {
    display: block;
    border-radius: 5px;
    color: #fff;
    background-color: #000;
    line-height: 35px;
    padding: 0 10px;
    border: 0;
    cursor: pointer;
}

.orange_background{
    background:#ed6c00;
}

.AgreeCU .vote {
    background-image: url("../images/vote.png");
    background-position: 15px 8px;
    background-repeat: no-repeat;
    padding: 0 15px 0 35px;
}

.AgreeCU .vote:hover {
    background-color: #333;
}

.AgreeCU .agree,
.AgreeCU .disagree {
    width: 100px;
}

/* 按鈕 end */

/* 投票者資料填寫頁面 */
.stamp-intro .keyin {
    margin-right: 5px;
}

.stamp-intro #code {
    display: inline-block;
    font-size: 14px;
    margin: 2px 0 0 0;
    padding: 0;
}

.stamp-intro #code a {
    color: #f20;
}

/* 投票者資料填寫頁面 end */

/* 投票者完成頁面 end */
.thanks {
    font-size: 26px;
    color: #2476c3;
    display: block;
    width: 100%;
    margin-bottom: 25px;
    line-height: 1.25;
    text-align: center;
}

/* 投票者完成頁面 end */

/* 分頁 */
.pagination {
    text-align: center;
    display: block;
    font-size: 18px;
    width: 100%;
    float: left;
    margin: 24px 0px;
}

.pagination a {
    color: #393939;
    border: 2px solid #777;
    background: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 36px;
    margin: 5px;
}

.pagination a:hover {
    background: #000;
    color: #fff;
}

.pagination a.current {
    color: #fff;
    background: #ff5bba;
}


.rwd-pagination {
    text-align: center;
    display: block;
    font-size: 18px;
    width: 100%;

    margin: 17px 0px;
}

.rwd-pagination a {
    color: #393939;
    border: 2px solid #777;
    background: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 36px;
    margin: 5px;
    text-align: center;
}

.rwd-pagination a:hover {
    background: #000;
    color: #fff;
}

.rwd-pagination a.current {
    color: #fff;
    background: #e84091;
}

/* 分頁 end */

/* --------------------------- 內頁 end ------------------------- */

/* ---------------------------- slider ------------------------- */

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev {
    left: -25px;
}

.slick-prev:before {
    content: '←';
}

.slick-next {
    right: -25px;
}

/* -------------------------- slider end ----------------------- */

/* ---------------------------- mobile ---------------------------- */
.rwd-pagination {
    display: none;
}

.rwd-index-kv {
    background: url(../images/rwd_img.jpg) center top no-repeat;
    width: 100%;
    margin: 0 auto;
    background-size: cover;
    display: none;
    position: relative;
    min-height: 1292px;
    /*height: calc(100vh - 60px);
    min-height: 660px;*/
}

.rwd-index-title {
    position: absolute;
    width: 100%;
    top: 52%;
    transform: translateY(-216%);
    z-index: 2;
    display: none;
}

.rwd-index-title img {
    display: block;
    width: 70%;
    margin: 0 auto;
}

.rwd-header {
    background: url("../images/mobile_header_bg.png") left 0 no-repeat #88d460;
    text-align: center;
    position: relative;
    padding-top: 48.75vw;
    width: 100%;
    display: none;
    background-size: 100% auto;
}

.rwd-header-inner {
    width: 480px;
    height: 100%;
    margin: 0 auto;
}

.rwd-title {
    display: block;
    width: 80%;
    position: absolute;
    top: 0;
    left: 10%;
    z-index: 9;
}

.rwd-title img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.rwd-index-nav-btn {
    display: none;
    width: 90px;
    float: right;
}

.rwd-nav-header .rwd-nav-btn {
    width: 11.739130434%;
    bottom: auto;
    top: 47px;
    right: 3%;
}

.rwd-nav-header .rwd-nav-btn img {
    width: 100%;
}

.rwd-header-kv {
    position: absolute;
    bottom: 0;
    left: 0;
}

.rwd-header-box {
    display: flex;
    align-items: flex-end;
    position: absolute;
    justify-content: flex-end;
    bottom: 5.5vw;
    right: 8%;
    width: 70%;
    gap: 5px;
}

.rwd-header-box .share-cont {
    position: static;
    margin-right: auto;
}

.rwd-header-box .share-cont ul {
    display: flex;
    gap: 6px;
}

.rwd-header-box .share-cont ul li {
    width: 7.45vw;
    margin: 0;
}

.rwd-header-time-title {
    font-size: 2.5vw;
    display: block;
    text-align: left;
    margin-bottom: 1vw;
}

.rwd-header-time .date {
    font-size: 4vw;
    font-weight: bold;
    line-height: 7.75vw;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;

}

.rwd-header-time .date span {
    display: inline-block;
    /*width: 17vw;*/
    height: 7.75vw;
    line-height: 7.75vw;
    padding-bottom: 0px;
    text-align: center;
    margin: 0 5px;
    background: url(../images/date_bg.png) 0 0 no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rwd-header-time .date .line {
    display: inline-block;
    width: 2vw;
    height: .4vw;
    padding: 0;
    text-align: center;
    margin-left: .5vw;
    margin-right: .5vw;
    background: #000 none;
    border-radius: 0;
}

.rwd-header-time .date span:first-child {
    margin-left: 0;
}

.rwd-header-time .date span:last-child {
    margin-right: 0;
}

.rwd-header-doll {
    position: absolute;
    z-index: 10;
    bottom: -15px;
    left: 7%;
}

.rwd-header-vote {
    display: block;
    position: absolute;
    z-index: 10;
    bottom: 5px;
    right: 17%;
    width: 170px;
}

.rwd-header-vote.nav_vote {
    bottom: 10%;
    right: calc(50% - 44% / 2);
    width: 44%;
}

.rwd-header-vote img {
    width: 92%;
}

.rwd-nav-main {
    background: #88d460;
    padding: 50px 0;
    min-height: 365px;
}

.rwd-nav {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 420px;
    border-top: 1px solid #fff;
}

.rwd-nav li {
    border-bottom: 1px solid #fff;
    background: url(../images/mobile_nav_icon.png) 98% center no-repeat;
}

.rwd-nav li a {
    display: block;
    padding: 9px 0 6px 0;
}

.rwd-nav li a img {
    display: block;
    width: 100%;
}

.rwd-index-top {
    background: url(../images/mobile_top@2x.png) center 0 no-repeat;
    width: 100%;
    padding-top: 22%;
    background-size: 60%;
    display: none;
    position: absolute;
    z-index: 1;
    background-size: cover;
}

.rwd-page-footer {
    text-align: center;
    width: 100%;
    background: url(../images/rwd_page_bottom_bg.jpg) center bottom no-repeat #88d460;
    background-size: 100% auto;
    display: none;
    height: 9.422719037vw;
    /*padding-top: 25px;*/
}

.rwd-index-footer img,
.rwd-page-footer img {
    margin: 0 auto;
    display: block;
    max-width: 5.5vw;
}

.rwd-index-footer {
    display: none;
}

/* --------------------------- mobile end ------------------------- */

/* --------------------------- 常見問答 ------------------------- */
.faq_section {
    width: 98%;
    padding: 15px 10px;
    margin: 0 auto;
    border-bottom: 2px dotted #999;
}

.faq_section .question {
    color: #cb000c;
    background: url("../images/i-q.png") 0 4px no-repeat;
    padding-left: 25px;
    margin: 2px 0;
}

.faq_section .answer {
    background: url("../images/i-a.png") 0 4px no-repeat;
    padding-left: 25px;
    margin: 2px 0;
}


/* --------------------------- 常見問答 end ------------------------- */

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.faq-btn {
    color: #4b4c4e;
    display: block;
    padding: 15px 40px 15px 35px;
    border: 1px solid #eee;
    background: url(../images/bg_article-lista.png) repeat-x #eee;
    line-height: 1.3;
    position: relative;
    float: left;
    width: 95%;
    cursor: pointer;
    margin: 0 0 10px;
    box-shadow: 0 1px 0 #ccc;
}

.faq-btn:hover {
    color: #43acdb;
}

.faq-btn h3 {
    font-weight: 700;
    display: inline;
}

.faq-btn.on h3 {
    color: #222;
    font-weight: 700;
}

.faq-content {
    padding: 10px 35px;
    float: left;
    width: 575px;
    position: relative;
    font-size: 1.142em;
    line-height: 1.8;
}

.faq-list .on .icon-arrow {
    background: url(../images/icon-faqArrow-on.png) no-repeat;
}

.faq-list .over .icon-arrow,
.faq-list a:hover {
    opacity: 0.7;
}

.faq-list .icon-arrow {
    width: 22px;
    height: 22px;
    display: block;
    background: url(../images/icon-faqArrow.png) no-repeat;
    position: absolute;
    top: 13px;
    right: 10px;
}

.faq-list .icon-questions {
    width: 22px;
    height: 22px;
    display: block;
    background: url(../images/icon-questions.png) no-repeat;
    position: absolute;
    top: 15px;
    left: 10px;
}

.faq-list .icon-answer {
    width: 22px;
    height: 22px;
    display: block;
    background: url(../images/icon-answer.png) no-repeat;
    position: absolute;
    top: 13px;
    left: 10px;
}

.share-cont {
    display: block;
    position: absolute;
    bottom: 10%;
    left: 32%;
}

.share-cont ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.share-cont ul li {
    display: block;
    width: 48%;
    margin-right: 10px;
}

.share-cont ul li a,
.share-cont ul li a img {
    display: block;
    width: 100%;
}

.rwd-share-cont {
    display: block;
    position: absolute;
    bottom: 10%;
    left: 32%;
}

.rwd-share-cont ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.rwd-share-cont ul li {
    display: block;
    width: 48%;
    margin-right: 10px;
}

.rwd-share-cont ul li a,
.rwd-share-cont ul li a img {
    display: block;
    width: 100%;
}

/*-獎項
----------------------------------------------*/

.prize-list,
.common-prize-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.prize-list li,
.common-prize-list li {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding: 20px;
    position: relative;
    width: calc(100% / 4 - 4px);
    gap: 10px;
    line-height: 1.5;
}

.prize-list li strong,
.common-prize-list li strong {
    padding: 5px 12px;
    border-radius: 150px;
    color: #fff;
    position: relative;
    align-self: start;
    margin-top: -34px;
    left: 50%;
    transform: translateX(-50%);
}

.prize-list li strong {
    background: #ec6466;
}

.common-prize-list li strong {
    background: #3e7939;
}

.prize {
    width: 100%;
    min-width: 180px;
    min-height: 180px;
    overflow: hidden;
    position: relative;
    background: #fff;
    border-radius: 100%;
    padding-bottom: calc(100% - 10px);
    margin: 0 auto;
    text-align: center;
    border: 5px solid #9fa757;
}

.prize img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 145px;
}

.lottery-query {
    width: 100%;
}

/*-英文版
----------------------------------------------*/
.en .index-time {
    left: 798px;
}

.en .index-time-title {
  padding: 0 80px;
}

.en .index-time .date span {
    /*font-weight: 500;
    letter-spacing: .1em;*/
}

.en .index-time .date strong {
    font-size: 16px;
    letter-spacing: 0;
    margin-right: .15em;
}

.en .index-time .date_info {
    width: 100%;
    font-size: 90%;
    letter-spacing: 0.03rem;
    display: flex;
    justify-content: center;
}

.en .index-time .date_info span + span {
    margin-left: 20px;
}

.en .index-view {
    width: 114px;
    bottom: 20px;
}

.en .index-nav ul li {
    width: auto;
    margin: 0 0 0 10px;
}

.en .index-nav ul li:nth-child(4) {
    max-width: 203px;
}

.en .page-nav ul li:nth-child(4) {
    max-width: 203px;
}

.index-wrap.en {
    background: url('../images/index_bg-en.png') center 0 no-repeat #fff3c2;
    background-size: contain;
}

.en .page-header {
    background: url('../images/page_header_bg-en.png') center 0 no-repeat;
    background-size: 100%;
}

.en .rwd-header-time .date span {
    letter-spacing: .1em;
}

.en .rwd-header-time .date strong {
    font-size: 2.8vw;
    letter-spacing: 0;
    margin-right: .15em;
}

.en .rwd-header {
    background: url('../images/mobile_header_bg-en.png') left 0 no-repeat #88d460;
    background-size: 100%;
}

.en .share-cont ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.magnify-pic-name {
    margin-bottom: 5px;
}

.magnify-pic-page {
    width: 96%;
    margin: 20px auto;
}

.magnify-btn {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.magnify-btn .close_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: #fff;
    background-color: #000;
    line-height: 35px;
    padding: 0 10px;
}